
import request from '@/router/axios'

export function getListApi(query) {
	return request({
		url: '/admin/settle/list-financial-review',
		method: 'get',
		params: query
	})
}



export function getReviewDetailListApi(query) {
	return request({
		url: '/admin/settle/page-financial-review-detail',
		method: 'get',
		params: query
	})
}

export function getReviewSettleDetailApi(query) {
	return request({
		url: '/admin/settle/list-financial-review_settle_detail',
		method: 'get',
		params: query
	})
}

export function batchFinancialReviewApi(data) {
	return request({
		url: '/admin/settle/batch-financial-review',
		method: 'post',
		data: data
	})
}



export function settleReviewApi(data) {
	return request({
		url: '/admin/settle/financial-review',
		method: 'post',
		data: data
	})
}
